.single_post_block .img_post{margin-bottom: 35px;}
.single_post_block .img_post a >img{width: 100%;object-fit: cover;max-height: 450px;object-position: top;display: block;}
.single_post_block .img_post a{position: relative;display: block;cursor: pointer;}
.single_post_block .img_post a:hover .hover_link img{-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform:scale(1);-o-transform: scale(1);transform: scale(1);}
.single_post_block .img_post a:hover .hover_link{opacity: 1;}
.single_post_block .text_single img{display: block;}

.single_post_block .wrapper_single_post .text_single a img.alignleft {margin: 0 30px 30px 0;}
.single_post_block .wrapper_single_post .text_single a img.alignright {margin: 0 0 30px 30px;}
.single_post_block p {margin: 0 0 15px;}